{
  "verseBefore": "Kungh dang đanưq, kapiek laa muuyq đom xăk xamơk de bơh laayq akhwoe akhwoak kaluh varơuq kôt. Dayh 'yo muuyq xaau ôôlh de đaleq vuh jaq muuyq rơơk gôk kôt đaji luleq.",
  "verseAfter": "Kungh dang đanưq, kapiek laa muuyq phoon đom xăk xamơk de bơh laayq akhwoe akhwoak kaluh varơuq kôt. Dayh 'yo muuyq xaau ôôlh de đaleq vuh jaq muuyq rơơk gôk kôt đaji luleq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-09-14T01:30:10.171Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
